Welches neue Handy ist geeignet?

Ihre Themen, die sich sonst nirgends einordnen lassen
Antworten
rapante
Beiträge: 1
Registriert: 21.11.2010, 17:24

Welches neue Handy ist geeignet?

Beitrag von rapante » 22.11.2010, 13:08

Hallo,
ich plane, mir ein neues Handy anzuschaffen, das die Schulfix-Software unterstützt. Da ich gesehen habe, dass es wohl Schwierigkeiten geben kann, würde ich mir gerne Tipps zum Betriebssystem holen. Es gibt so viele Androids, wird es Schulfix auch dafür geben?
Gruß,
AK

RedEagle
Beiträge: 39
Registriert: 08.08.2007, 22:57

Beitrag von RedEagle » 22.11.2010, 15:24

Eine Unterstützung von Android würde mich auch interessieren!

Miad1978
Beiträge: 100
Registriert: 30.05.2007, 21:05

Beitrag von Miad1978 » 26.11.2010, 21:03

Android Ünterstützung wäre wirklich klasse.

Highstacks
Beiträge: 54
Registriert: 28.12.2008, 22:06

WEB OS

Beitrag von Highstacks » 27.11.2010, 10:21

Ich nutze den neuen Palm PRE+ und bin damit wirklich zufrieden. Es gibt dort eine App namens Classic, welche es ermöglicht die meiste PalmOS Software laufen zu lassen. So auch Schulfix für PalmOS, was ich nutze.

Ich würde mich über eine native Unterstützung von WEBOS freuen.

Highstacks

Lazuli
Beiträge: 8
Registriert: 14.04.2014, 13:46

Beitrag von Lazuli » 22.04.2014, 13:45

Ich hole den Thread mal wieder hoch.
Android Unterstützung gibt es ja mittlerweile, aber wie sieht es mit der neuesten Version von Android aus?
Wollte mir nämlich das Galaxy S5 holen und da ist ja schon 4.4.2 oder so drauf, geht das dort auch schon problemlos?

Schuster Wolfgang
Beiträge: 1684
Registriert: 12.02.2006, 12:25

Beitrag von Schuster Wolfgang » 23.04.2014, 16:04


Lazuli
Beiträge: 8
Registriert: 14.04.2014, 13:46

Beitrag von Lazuli » 02.05.2014, 14:54

Danke ;)

daisy
Beiträge: 10
Registriert: 08.07.2014, 19:04

Beitrag von daisy » 12.07.2014, 19:33

Cool, habe seit Neuestem das S4, was auch Android hat, und war mir ebenfalls nicht sicher, ob das mit der Version klappt. Habe mir online auf der 1und1 Seite einen neuen Handyvertrag klargemacht und da war das S4 inbegriffen, so dass ich automatisch 4.4.3 drauf hatte…Wenn das funktioniert, werde ich es gleich mal laden...

Antworten